/* General
---------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

html {
	background: #e9e9e9 url(../img/bg.gif) repeat-x;
	color: #000;
	overflow-y: scroll;
}

body {
	text-align: center;
	font: 12px/1.4em Arial, Verdana, Sans-Serif;
}

img {
	display: block;
	border: none;
}

.admin-menu-users img {
	display: inline;
}

.clearfix:after {
   content:".";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
}

.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

.hide {
   display: none !important;
}

.last {
	margin-right: 0 !important;
}

span.date {
	display: block;
	color: #e5352c;
	font-size: 12px;
	margin: 0 0 14px 0;
	font-weight: bold;
}
div.admin-link span,
div.admin-link img {
	float: left;
	margin: 0 5px 0 0;
}

a {
	color: #e5352c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #ff0000;
}


/* General structure
---------------------------------------------------------- */

#container {
	position: relative;
	width: 955px;
	margin: 0 auto;
	padding: 0 0 50px 0;
	text-align: left;
}

#left_boxes {
	float: left;
	width: 186px;
}

#right_content {
	float: right;
	width: 769px;
}

#sub_content {
	clear: right;
	float: right;
	width: 100%;
	margin: 35px 0 15px 0;
}

#right_content div.sub_content_admin {
	margin: 14px 0 15px 0;
}


#sub_content .tabs {
	margin: 36px 0 10px 0;
}

#sub_content div.left_content {
	float: left;
	width: 549px;
}

div.wide_box_container {
	position: relative;
	float: left;
	width: 769px;
	background: url(../img/wide_box_middle_shadow.png) repeat-y;
}

div.events_form_container {
	margin: 35px 0 0 0;
}

div.narrow_box_container {
	position: relative;
	float: left;
	width: 579px;
	background: url(../img/narrow_box_middle_shadow.png) repeat-y;
}

div.x_small_box_container {
	position: relative;
	float: left;
	width: 549px;
	background: url(../img/x_small_box_middle_shadow.png) repeat-y;
}

div.right_menu_container {
	position: relative;
	float: left;
	width: 209px;
	background: url(../img/menu_box_middle_shadow.png) repeat-y;
	margin: 0 0 0 7px;
}

div.info_box_container {
	position: relative;
	float: left;
	width: 160px;
	padding: 0 10px 0 4px;
	margin:  28px 0 0 0;
	background: url(../img/info_box_middle_shadow.png) repeat-y;
}

div.top_shadow {
	position: absolute;
	top: -17px;
	left: 0;
	z-index: 2;
	height: 17px;
	width: 100%;
}

div.wide_box_container div.top_shadow {
	background: url(../img/wide_box_top_shadow.png) no-repeat;
}

div.narrow_box_container div.top_shadow {
	background: url(../img/narrow_box_top_shadow.png) no-repeat;
}

div.x_small_box_container div.top_shadow {
	background: url(../img/x_small_box_top_shadow.png) no-repeat;
}

div.right_menu_container div.top_shadow {
	background: url(../img/menu_box_top_shadow.png) no-repeat;
}

div.info_box_container div.top_shadow {
	background: url(../img/info_box_top_shadow.png) no-repeat;
	top: -14px;
}

div.bottom_shadow {
	position: absolute;
	bottom: -17px;
	left: 0;
	height: 17px;
	width: 100%;
}

div.wide_box_container div.bottom_shadow {
	background: url(../img/wide_box_bottom_shadow.png) no-repeat;
}

div.narrow_box_container div.bottom_shadow {
	background: url(../img/narrow_box_bottom_shadow.png) no-repeat;
}

div.x_small_box_container div.bottom_shadow {
	background: url(../img/x_small_box_bottom_shadow.png) no-repeat;
}

div.right_menu_container div.bottom_shadow {
	background: url(../img/menu_box_bottom_shadow.png) no-repeat;
}

div.info_box_container div.bottom_shadow {
	background: url(../img/info_box_bottom_shadow.png) no-repeat;
}

div.box_content {
	position: relative;
	float: right;
	padding: 28px 58px 40px;
	background: #ececec url(../img/wide_box_bg.gif) repeat-x;
	display: inline;
}

div.box_content h4 {
	font-size: 12px;
}

div.small_box_content {
	background: #e4e4e4 url(../img/small_box_bg.gif) repeat-x;
}

div.x_small_box_content {
	background: #e4e4e4 url(../img/x_small_box_bg.gif) repeat-x;
}

div.wide_box {
	right: 11px;
	width: 638px;
}

div.narrow_box {
	right: 9px;
	width: 450px;
}

div.x_small_box {
	right: 9px;
	width: 420px;
}

div.right_menu {
	float: left;
	padding: 10px 15px 15px 26px;
	width: 156px;
}

div.right_menu h4 {
	float: left;
	color: #E5352C;
	margin: 0 0 10px 0;
}

div.right_menu ul {
	clear: left;
	float: left;
	list-style-type: none;
}

div.right_menu ul li {
	clear: left;
	float: left;
	width: 100%;
	margin: 0 0 8px 0;
}

div.right_menu ul li.leaf {
	list-style-image: none;
	list-style-type: none;
}

div.right_menu ul li a {
	clear: left;
	float: left;
	color: #000;
	line-height: 14px;
	font-weight: bold;
}

div.right_menu ul li.active a {
	color: #e5352c;
	font-weight: bold;
}

div.wide_box h2 {
	font-size: 16px;
	color: #e5352c;
	text-transform: uppercase;
}

#tab_bar {
	position: absolute;
	top: -51px;
	left: -2px;
	width: 769px;
	height: 40px;
}

#tab_bar ul {
	list-style-type: none;
}

#tab_bar ul li {
	position: absolute;
	float: left;
	z-index: 1;
	margin: 0 7px 0 0;
	background: url(../img/tab_bg.png) no-repeat;
}

#tab_bar .item_2 {
	left: 191px;
}

#tab_bar .item_3 {
	left: 382px;
}

#tab_bar .item_4 {
	left: 573px;
}

#tab_bar ul li:hover,
#tab_bar .active {
	z-index: 3;
	background-position: 0 -39px;
}

#tab_bar ul li.leaf {
	list-style-image: none;
	list-style-type: none;
}

#tab_bar ul li a {
	float: left;
	width: 186px;
	height: 39px;
	line-height: 42px;
	color: #e5352c;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

div.item-list {
	clear: left;
	width: 100%;
}

#news_listing div.item-list {
	margin: 20px 0 0 0;
}

div.item-list .pager {
	text-align: center;
	margin: 0 0 0.75em;
}

div.item-list .pager li {
	background-image:none;
	display:inline;
	list-style-type:none;
	list-style: disc outside none;
	margin: 0 0 0.25em 1em;
	padding: 0;
}

div.item-list .pager li a {
	padding: 0.5em;
}

.pager-current {
	font-weight: bold;
}


/* Header
---------------------------------------------------------- */

#header {
 	position: relative;
	float: left;
	width: 940px;
	margin: 17px 0 0;
	padding: 0 0 15px 4px;
}

#logo {
	float: left;
	width: 59px;
	height: 69px;
}

div.admin_menu {
	position: absolute;
	top: 5px;
	left: 10px;
}

body.admin-menu div.admin_menu {
	top: 25px;
}

#markets_menu {
	position: absolute;
	right: 0;
}

#markets_menu ul {
	float: right;
	list-style-type: none;
}

#markets_menu ul li {
	float: left;
	margin: 0 0 0 30px;
}

#markets_menu ul li.first {
	margin: 0 10px 0 0;
}

#markets_menu a {
	color: #e5352c;
	font-weight: bold;
	text-transform: uppercase;
}

#markets_menu ul li a {
	color: #9c9d9f;
}

#markets_menu ul li.active a,
#markets_menu ul li a.active {
	color: #e5352c;
}

#main_menu {
	position: absolute;
	bottom: 0;
	right: 0;
}

#main_menu ul {
	float: right;
	list-style-type: none;
}

#main_menu ul li {
	float: left;
}

#main_menu ul li.leaf {
	list-style-image: none;
	list-style-type: none;
}

#main_menu ul li.active,
#main_menu ul li.active-trail {
	background: #555 url(../img/main_menu_active_bg.gif) repeat-x;
	border-left: 1px solid #626262;
	border-right: 1px solid #626262;
}

#main_menu ul li a {
	float: left;
	padding: 8px 10px;
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	color: #000;
	text-decoration: none;
}

#main_menu ul li.active a,
#main_menu ul li.active-trail a {
	color: #fff;
}

#main_menu ul li a:hover {
	text-decoration: underline;
}


/* Banners
---------------------------------------------------------- */

#large_banner,
#small_banner {
	float: left;
	clear: left;
	width: 920px;
	padding: 5px 10px;
	margin: 0 0 0 4px;
	background: #555 url(../img/large_banner_bg.gif) repeat-x;
}

#large_banner {
	padding: 10px;
}

#large_banner object,
#large_banner img,
#small_banner object,
#small_banner img {
	float: left;
}

#small_banner {
	float: right;
	clear: none;
	width: 735px;
	margin: 0 11px 0 0;
	display: inline;
	background: #555 url(../img/small_banner_bg.gif) repeat-x;
}


/* Small boxes
---------------------------------------------------------- */

#search_box {
	position: relative;
	float: left;
	width: 124px;
	height: 182px;
	margin: -4px 0 0 0;
	padding: 25px;
	background: url(../img/search_box_bg.gif) no-repeat;
}

#search_box #edit-legal-area-wrapper {
	width: 114px;
	overflow: hidden;
}

#search_box h2 {
	font-weight: bold;
	font-size: 13px;
	margin: 0 0 13px 0;
	color: #e5352c;
}

#search_box form div {
	margin: 0 0 10px 0;
}

#search_box input,
#search_box select {
	width: 114px;
	font-size: 11px;
}

#search_box a.submit_search {
	position: absolute;
	right: -4px;
	bottom: 20px;
}

#info_boxes {
	clear: left;
	float: left;
	margin: 0;
}

#info_boxes div.info {
	padding: 5px 20px 30px 24px;
}

#info_boxes div.info_img {
	padding: 5px 15px 30px;
}

#info_boxes img {
	margin: 0 0 7px 0;
}

#info_boxes h5 {
	color: #e5352c;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#info_boxes p.introduction {
	font-weight: bold;
	margin: 0 0 8px 0;
}

#info_boxes p.body {
	margin: 0 0 15px 0;
}

#info_boxes a.more {
	position: absolute;
	right: -4px;
	bottom: 7px;
}

#info_boxes a.more img {
	margin: 0;
}


/* Start page
---------------------------------------------------------- */

#start_content {
	float: left;
	width: 100%;
	margin: 15px 0 10px 0;
}

#start_content div.box {
	position: relative;
	float: left;
	width: 234px;
	padding: 35px 40px;
	height: 209px;
	margin: 0 5px 0 0;
	background: url(../img/content_box_bg.gif) no-repeat;
}

#start_content div.box h2 {
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 8px 0;
	color: #e5352c;
}

#start_content div.box p {
	font-size: 11px;
}

#start_content div.box a.more,
#start_content div.box a.submit_search {
	position: absolute;
	right: -4px;
	bottom: 20px;
}

#start_content div.box div.news_item {
	margin: 0 0 10px 0;
}

#start_content div.box div.news_item a {
	color: #000;
	text-decoration: none;
}

#start_content div.box div.news_item h4 {
	margin: 0;
}

#start_content div.box div.news_item h4 a {
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
}

#start_content div.box div.news_item p {
	line-height: 15px;
}

#start_content div.box div.empty p {
	font-weight: bold;
}

#start_content div.box form div {
	margin: 0 0 18px 0;
}

#start_content div.box input,
#start_content div.box select {
	width: 219px;
	font-size: 11px;
	padding: 1px 0;
}

#start_content div.box div.search_btn {
	margin: 0;
	right: -7px;
}

#start_content div.box button {
	border: none;
	cursor: pointer;
}

#start_content div.box button img {
	border-style: none;
	border: none;
}


/* News & events & work applications
---------------------------------------------------------- */

div.listing {
	width: 500px;
}

div.listing div.empty p {
	font-weight: bold;
}

div.listing div.list_item {
	clear: both;
	float: left;
	width: 500px;
	padding: 17px 0;
	margin: 0 0 14px 0;
	border-bottom: 1px solid #000;
}

#news_archive div.list_item {
	width: 420px;
}

div.listing div.list_item h5 a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

div.listing div.list_item p {
	width: 100%;
	font-size: 12px;
	margin: 0 0 16px 0;
}

div.listing div.list_item a.read_more {
	clear: left;
	color: #e5352c;
	font-size: 12px;
	font-weight: bold;
}

div.listing a.archive,
div.listing a.empty_archive {
	float: right;
	text-align: right;
	display: inline;
	margin: 7px 0 30px 0;
	font-weight: bold;
}

div.listing a.empty_archive {
	float: left;
	margin: 25px 0 20px 0;
}

div.article h2 {
	clear: left;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 13px 0;
}

div.article p {
	clear: left;
	width: auto;
	margin: 0 0 18px 0;
}

div.article ul li {
	margin: 0 0 16px 0;
}

div.article ul ul {
	padding: 0 0 0 20px;
}

div.article img.inline_img {
	float: right;
	margin: 0 0 0 7px;
}

div.article div.introduction p {
	font-size: 12px;
	font-weight: bold;
}

/* IE6 */
div.article div.introduction,
div.article div.body {
	float: left;
	clear: left;
	width: 100%;
}

div.article div.buttons {
	clear: left;
	float: left;
	width: 100%;
	padding: 10px 0 0;
}

div.article div.addthis_toolbox {
	float: left;
}

div.article div.addthis_toolbox .addthis_button_linkedin,
div.article div.addthis_toolbox .addthis_button_twitter {
	margin: 3px 3px 0 0;
}

div.article div.print {
	float: right;
	width: 150px;
}

div.article div.print a {
	float: right;
	color: #000000;
}

div.article div.print img {
	float: right;
	margin: 0 5px 0 0;
}

div.article div.people_boxes {
	clear: none;
	width: 160px;
	margin: 0 0 0 12px;
}

div.people_boxes div.info_box_container {
	margin: 0 0 35px 0;
}

div.article div.files_box div.info_box_container {
	margin: 0;
}

div.article div.files_box div.files {
	float: left;
	width: 140px;
	padding: 0 10px 10px;
}

div.article div.files_box {
	float: left;
	margin: 0 0 30px 12px;
}

div.article div.files_box h4 {
	color: #e5352c;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 6px 0;
}

div.article div.files_box li {
	clear: left;
	float: left;
	width: 100%;
	list-style-type: none;
	margin: 0 0 5px 0;
}

div.article div.files_box a {
	color: #000;
	line-height: 16px;
}

div.article div.files_box img {
	float: left;
	margin: 0 4px 0 0;
}

div.article div.files_box span {
	float: left;
	width: 120px;
}

div.events_form .form-required {
	color: #ff0000;
}

div.events_form h4 {
	display: block;
	font-size: 14px;
	margin: 0 0 15px 0;
}

div.events_form p.success {
	clear: left;
	color: green;
}

div.events_form label {
	float: left;
	width: 90px;
}

div.events_form_lv label {
	width: 125px;
}

div.events_form .form-item {
	clear: left;
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
}

div.events_form .form-text {
	width: 270px;
}

div.events_form .error {
	background: #ff919a;
}

div.events_form .webform-component-checkboxes label {
	width: 265px;
}

div.events_form_lv .webform-component-checkboxes label {
	width: 295px;
}

div.events_form .form-checkboxes {
	float: left;
	width: 17px;
	height: 17px;
	margin: 2px 0 0 0;
}

div.events_form .captcha {
	float: left;
	clear: left;
	width: 434px;
	margin: 0;
}

div.events_form div.captcha div {
	float: left;
	width: 300px;
}

div.events_form div.captcha img {
	float: right;
	margin: 0 10px 7px 0;
}

div.events_form div.captcha label {
	width: 170px;
}

div.events_form div.captcha .form-text {
	width: 120px;
}

div.events_form #edit-actions {
	clear: left;
	float: left;
}

/* Publications
---------------------------------------------------------- */

#publications_listing {
	float: left;
	width: 500px;
}

#publications_listing div.empty p {
	font-weight: bold;
}

#publications_listing div.publication {
	float: left;
	padding: 17px 0;
	width: 100%;
	border-bottom: 1px solid #000;
}

#publications_listing div.publication h5 {
	float: left;
	clear: left;
	margin: 0 0 14px 0;
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

#publications_listing div.publication p {
	clear: left;
	float: left;
	width: 100%;
	font-size: 12px;
	margin: 0 0 16px 0;
}

#publications_listing div.publication .files,
#publication .files {
	clear: left;
	float: left;
	width: 100%;
	color: #e5352c;
	font-size: 12px;
	font-weight: bold;
}

#publications_listing div.publication .files img,
#publication .files img {
	float: left;
	margin: 0 4px 0 0;
}

#publications_listing div.publication .admin-link,
#publication .admin-link {
	margin: 10px 0 0 0;
}

#publication h2 {
	color: #000000;
}

/* About
---------------------------------------------------------- */

#about {
	position: relative;
	float: left;
	width: 100%;
	padding: 10px 0 20px 0;
}

#about div.text {
	float: left;
	width: 460px;
	margin: 0 19px 0 0;
	display: inline;
}

#about img.about_img {
	position: absolute;
	right: -15px;
}

#about p {
	font-size: 12px;
	margin: 0 0 16px;
}

#about div.intro p {
	font-weight: bold;
}


/* Work at MAQS
---------------------------------------------------------- */

#work {
	float: left;
	width: 460px;
	padding: 10px 0 20px 0;
}

#work p {
	font-size: 12px;
	margin: 0 0 16px;
}

#work div.intro p {
	font-weight: bold;
}

#work div.reqruitment {
	clear: left;
	margin: 0 0 20px 0;
}

#work div.reqruitment h3 {
	font-size: 14px;
	font-weight: bold;
	color: #e5352c;
}

#work div.reqruitment ul {
	list-style-position: outside;
	margin: 10px 0 10px 15px;
}

#work div.reqruitment ul li {
	margin: 0 0 10px 0;
}

#work div.workbuster iframe {
	background: transparent;
}

#work div.admin-link {
	margin: 0 0 15px 0;
}

#workbuster iframe {
	background: transparent;
}


/* Legal Area
---------------------------------------------------------- */

#legal_area h2 {
	color: #e5352c;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 16px 0;
}

#legal_area p {
	font-size: 12px;
	margin: 0 0 16px;
}

#legal_area img.inline_img {
	float: right;
	margin: 0 0 0 7px;
}

#legal_area div.people_boxes {
	display: block;
	width: 700px;
}

* html #legal_area div.people_boxes {
	width: 549px;
}

#legal_area div.people_boxes div.row {
	width: 100%;
	margin: 10px 0 5px 0;
}

#legal_area div.people_boxes div.box {
	float: left;
	width: 174px;
	margin: 0 13px 0 0;
	display: inline;
}

#legal_area div.people_boxes div.last {
	margin: 0;
}


/* Business sector
---------------------------------------------------------- */

#business_sector h2 {
	color: #e5352c;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 16px 0;
}

#business_sector p {
	font-size: 12px;
	margin: 0 0 16px;
}

#business_sector div.people_boxes div.box {
	float: left;
	width: 174px;
	margin: 0 13px 0 0;
	display: inline;
}

#business_sector div.people_boxes div.last {
	margin: 0;
}


/* People
---------------------------------------------------------- */

#people div.wide_box_container {
	margin: 0 0 30px 0;
}

#people ul.office_menu {
	text-align: center;
	list-style-type: none;
	margin: 0 auto;
}

#people ul.office_menu li {
	display: inline;
	margin: 0 20px 0 0;
}

#people ul.office_menu li a {
	color: #E5352C;
	font-size: 14px;
	font-weight: bold;
}

#people ul.office_menu li a.sub_active {
	color: #000;
}

#people h4.empty {
	text-align: center;
}

#people ul.alphabet {
	clear: left;
	float: left;
	margin: 0 auto;
	width: 650px;
	list-style-type: none;
}

#people ul.alphabet li {
	float: left;
	margin: 0 2px 0 0;
}

#people ul.alphabet li a {
	padding: 6px;
	font-weight: bold;
}

#people ul.alphabet li a.active {
	color: #FF0000;
}

#people ul.alphabet li a.sub_active {
	color: #000;
}

div.wide_box div.person div.photo {
	float: left;
	width: 160px;
	margin: 0 29px 0 0;
}

div.wide_box div.person div.info {
	float: left;
	width: 400px;
}

div.wide_box div.person ul {
	float: left;
	clear: left;
	list-style-type: none;
	margin: 0 0 13px 0;
}

div.wide_box div.person ul li span.name {
	font-weight: bold;
}

div.wide_box div.person ul li.work_desc {
	font-style: italic;
}

div.wide_box div.person div.info a.view_cv {
	float: left;
	clear: left;
	margin: 10px 0 0;
}

div.wide_box div.person div.extended_info {
	float: left;
	clear: both;
	width: 100%;
	margin: 15px 0 0 0;
}

div.wide_box div.person div.extended_info div {
	float: left;
	clear: left;
	width: 100%;
	margin: 0 0 17px 0;
}

div.wide_box div.person div.extended_info h5 {
	font-size: 12px;
}

div.wide_box div.person div.files ul {
	clear: left;
	float: left;
	width: 100%;
	margin: 5px 0 0;
}

div.wide_box div.person div.files li {
	clear: left;
	float: left;
	width: 100%;
	margin: 0 0 5px;
}

div.wide_box div.person div.files li img {
	float: left;
	margin: 0 4px 0 0;
}

div.people_boxes {
	float: left;
	clear: left;
	width: 100%;
	margin: 25px 0 0;
	padding: 0 0 40px 0;
}

div.people_boxes div.row {
	float: left;
	clear: left;
	width: 100%;
	margin: 10px 0 25px 0;
}

div.people_boxes div.person {
	padding: 0 10px 45px;
}

div.people_boxes div.person span.title {
	display: block;
	clear: left;
}

div.people_boxes div.person a.contact {
	position: absolute;
	right: -4px;
	bottom: 0;
}

div.people_boxes div.person img {
	margin: 0 auto 8px auto;
}

div.people_boxes div.person span.name {
	font-weight: bold;
}

div.people_boxes div.person span.office {
	display: block;
}



/* Offices
---------------------------------------------------------- */

#offices div.wide_box_container {
	margin: 0 0 30px 0;
}


#offices div.office div.photo {
	position: relative;
	float: left;
	width: 169px;
	margin: 0 15px 0 0;
}

#offices div.office div.info {
	float: left;
	width: 400px;
}

#offices div.office ul {
	float: left;
	clear: left;
	list-style-type: none;
	margin: 0 0 10px 0;
}

#offices div.office ul li {
	margin: 0;
	font-size: 11px;
}

#offices div.office ul li a {
	font-weight: bold;
}

#offices div.office ul li.email a {
	font-weight: normal;
}

#offices div.office li.city h3 {
	font-weight: bold;
	font-size: 12px;
	color: #e5352c;
}

#offices div.personal_contacts {
	clear: left;
	float: left;
	width: 100%;
}

#offices div.personal_contacts h5 {
	font-size: 11px;
	font-weight: normal;
}

#offices div.personal_contacts ul {
	float: left;
	width: 100%;
}

#offices div.personal_contacts ul li {
	float: left;
	margin: 0 10px 0 0;
}

#offices a.map {
	clear: left;
	float: left;
	margin: 10px 0 0 0;
}


/* Press service
---------------------------------------------------------- */

div.press_service h2 {
	clear: left;
	float: left;
	margin: 4px 0 23px 4px;
	font-size: 16px;
	color: #e5352c;
}


/* General text
---------------------------------------------------------- */

#text {
	float: left;
	width: 450px;
}

#text h2 {
	clear: left;
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 13px 0;
}

#text p {
	clear: left;
	float: left;
	width: 100%;
	padding: 0 0 18px 0;
}

#text div.introduction p {
	font-size: 12px;
	font-weight: bold;
}

/* IE6 */
#text div.introduction,
#text div.body {
	float: left;
	clear: left;
	width: 100%;
}

#text ul.files {
	clear: left;
	float: left;
	width: 100%;
	margin: 0 0 15px;
}

#text ul.files li {
	clear: left;
	float: left;
	width: 100%;
	list-style-type: none;
	margin: 0 0 7px 0;
}

#text ul.files a {
	color: #E5352C;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
}

#text h3.files_title {
	clear: left;
	float: left;
	width: 100%;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 10px;
}

#text ul.files img {
	float: left;
	margin: 0 4px 0 0;
}

#text ul.files span {
	float: left;
	width: 400px;
	margin: 2px 0 0;
}

#offices #text {
	width: 600px;
}

#text div.dataroom_login {
	clear: left;
	float: left;
	margin: 10px 0 0;
}

div.dataroom_login table {
	width: 430px;
}

div.dataroom_login table fieldset {
	padding: 15px 10px;
}

div.dataroom_login tbody {
	border: none;
}

div.dataroom_login table table td {
	padding: 0 0 10px 0;
}

div.dataroom_login table table td:first-child {
	width: 75px;
}

div.dataroom_login input {
	width: 250px;
}

div.dataroom_login input.dstLoginFormSubmitButton {
	width: auto;
}


/* Map
---------------------------------------------------------- */

#office_map {
	text-align: left;
}

#office_map #map_canvas {
	width: 769px;
	height: 430px;
}

#find_us {
	clear: left;
	float: left;
	width: 920px;
	height: 720px;
	padding: 10px;
	margin: 0 0 0 4px;
	background: #555 url(../img/find_us_map_bg.gif) repeat-x;
}

#find_us #map_canvas {
	width: 920px;
	height: 720px;
}

#find_us div.map_info_box {
	display: none;
}

#find_us div.map_info_box p {
	margin: 0 0 10px 0;
}

/* Large flash banner
---------------------------------------------------------- */

#large_flash {
	clear: left;
	float: left;
	width: 920px;
	height: 481px;
	padding: 10px;
	margin: 0 0 0 4px;
	background: #555 url(../img/large_flash_bg.gif) repeat-x;
}


/* Site map
---------------------------------------------------------- */

#site_map h2 {
	font-size:12px;
	font-weight:bold;
	margin:0 0 13px;
}

#site_map ul  {
	margin: 0 0 0 1.8em;
}

#site_map ul li a.active {
	color: #e5352c;
}

/* HTML page
---------------------------------------------------------- */
#html_page {
	padding: 0px;
	clear: left;
	margin: 0 11px 0 4px;
	border: 10px solid #555555;
	background-color: #fff;
}

#html_page .content {
	width: 640px;
	padding: 30px 30px 20px;
}

#html_page .content h1 {
	font-size: 16px;
	color: #e5352c;
	margin: 0 0 20px;
}

#html_page .content h4 {
	margin: 20px 0 5px;
}

#html_page .content p {
	margin: 10px 0;
}

#html_page .buttons {
	padding: 0 30px 20px;
}


/* Login
---------------------------------------------------------- */

#user-login,
#user-pass {
	margin: 0 0 10px 0;
}
#user-login h2,
#user-pass h2 {
	margin: 0 0 15px 0;
}

#user-login div.form-item {
	margin: 0 0 20px 0;
}

#user-pass div.form-item {
	margin: 0 0 10px 0;
}

#user-login div.form-item label,
#user-pass div.form-item label {
	display: block;
	font-weight: bold;
	margin: 0 0 2px 0;
}

#user-login div.form-item input,
#user-pass div.form-item input {
	width: 300px;
	font-size: 19px;
}

#user-login #edit-pass-wrapper {
	margin: 0 0 10px 0;
}

#user-login div.description {
	margin: 3px 0 0 0;
	font-style: italic;
}

/* Admin
---------------------------------------------------------- */

#admin h2 {
	line-height: 130%
}

#admin p {
	margin: 0.6em 0 1.2em;
}

#admin ul {
	margin: 0.5em 0 1em;
}

#admin ul li {
	margin: 0 0 0.2em 1.5em;
}

#admin dl {
	margin: 0.5em 0 1em 1.5em;
}

#admin dl dd {
	margin: 0 0 0.8em 1.5em;
}

#admin table {
	width: 100%;
	margin: 1em 0;
	border-collapse: collapse;
}

#admin table#content-field-overview select.content-field-select {
	width: 300px;
}

#admin table td,
#admin table th {
	padding: 0.3em 0.5em;
}

#admin table.system-status-report th,
#admin table.system-status-report tr.merge-up td {
	padding: 0.5em 0 0.5em 30px;
}

#admin .update .version-status .icon img {
	display: inline;
}

#admin .tabs,
#admin .tabs ul {
	margin: 10px 0 0;
}

#admin .primary {
	margin: 0 0 15px 0;
}

#admin .tabs li {
	margin: 0;
}

ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em; /* LTR */
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 0;
}
ul ul.primary {
	border-bottom: 1px solid #bbb;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em; /* LTR */
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em 0;
  margin: 5px;
}
ul.secondary li {
  display: inline;
  padding: 0;
  border-right: 0;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}

#left_menu {
	float: left;
	width: 186px;
	padding: 0px;
}

#left_menu ul {
	margin: 0.2em 0 1em 0.5em; /* LTR */
	padding: 0;
}

#left_menu ul li ul {
	margin: 0.2em 0 0 0.5em; /* LTR */
}

#left_menu ul li {
	margin: 0.4em 0 0.2em .5em !important;
	padding: 0 !important;
}

#left_menu ul li.collapsed {

}

#left_menu ul li.leaf a,
#left_menu ul li.expanded a,
#left_menu ul li.collapsed a {
	display: block;
}

li.leaf {
	padding: 0 !important;
}

ul.inline li {
	background: none;
	margin: 0;
	padding: 0 1em 0 0; /* LTR */
}

ul.primary_tabs {
	margin: 0 12px 0 0;
}

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}


div.admin-link {
	float: left;
	clear: left;
	margin: 0 0 3px 0;
}


/* Footer
---------------------------------------------------------- */

#footer {
	clear: both;
	float: left;
	width: 940px;
	height: 31px;
	margin: 10px 0 0 4px;
	background: #555 url(../img/footer_bg.gif) repeat-x;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline;
}

#footer div.language_menu {
	float: left;
	width: 39%;
}

#footer div.language_menu span {
	float: left;
	height: 31px;
	line-height: 31px;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 0 25px;
}

#footer div.menu {
	float: right;
	width: 59%;
}

#footer div.menu ul {
	float: right;
	margin: 0 25px 0 0;
	display: inline;
}

#footer div.menu ul li,
#footer div.language_menu ul li {
	float: left;
	list-style-type: none;
	margin: 0 0 0 25px;
	display: inline;
}

#footer div.menu ul li.first {
	margin: 0;
}

#footer div.language_menu ul li {
	margin: 0 0 0 5px;
}

#footer ul li a {
	float: left;
	height: 31px;
	line-height: 31px;
	text-transform: uppercase;
	font-size: 11px;
	color: #fff;
}

#footer ul li a.active,
#footer ul li.active a {
	color: #e5352c;
}

#social_btns {
	clear: both;
	float: left;
	width: 934px;
	margin: 12px 4px 0 4px;
}

#social_btns a.btn {
	float: right;
	width: 24px;
	height: 24px;
	margin: 0 0 0 10px;
}

#social_btns a.btn:hover {
	opacity: 0.8;
}